/*==========  Desktop First Method  ==========*/
@media only screen and (max-width : 1600px) {
    .slider_main,
    .product .pic,
    .filter{
        /*margin-right: -27%;*/
    }
}

@media only screen and (max-width : 1440px) {
    .slider_main,
    .product .pic,
    .filter{
        /*margin-right: -16%;*/
    }
}

@media only screen and (max-width : 1366px) {
    .slider_main,
    .product .pic,
    .filter{
        /*margin-right: -12%;*/
    }
    .slider_main li,
    .product .pic{
        height: 450px;
    }
}

@media only screen and (max-width : 1280px) {
    .scheme,
    .about .download{
        margin-left: 30px;
    }

    .catalog,
    .info_page,
    .good,
    .ordering,
    .basket,
    .text,
    .contacts{
        /*padding-right: 30px;*/
    }
    .info_block{
        padding-bottom: 30px;
    }
    .faq{
        padding-left: 50px;
        padding-right: 30px;
    }
}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .mob_drop{
        display: block;
    }
    .slider_main,
    .product .pic,
    .filter{
        margin-right: -4%;
    }
    .slider_main li,
    .product .pic{
        height: 420px;
    }
	.pic_wrapper{
        margin-left:0;
        margin-right:0;
    }
}

@media only screen and (max-width : 1199px) {    
    .header{
        width: 225px;
        padding-left: 30px;
        padding-top: 15px;
        overflow: auto;
    }
    .header .logo{
        margin-bottom: 0;
        /*margin-left: 26px;*/
    }
    .mob_drop{
        display: block;
    }
    .cart{
        margin-top: 25px;
    }
    .intro .inner,
    .content .inner,
    .footer .inner{
        padding-left: 225px;
    }
    .slider_main{
        margin-right: -2%;
    }
	.pic_wrapper{
        margin-left:0;
        margin-right:0;
    }
    .tube{
        padding-top: 0px;
    }
    .subscribe{
        position: static;
        margin-bottom: 20px;
    }
    .advangates{
        position: static;
        width: 100%;
    }
    .about_video{
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
    }
    .advangates .in{
        padding-left: 0;
        margin: auto auto;
        text-align: center;
    }
    .content h2{
        margin-bottom: 30px;
    }
    .footer .col{
        width: 50%;
    }
    .filter{
        margin-right: 0;
    }
}

@media only screen and (max-width : 1024px) {
    .slider_main,
    .product .pic{
        margin-right: 0%;
    }
    .mob_drop{
        display: block;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.content_top{
        padding:0rem 1rem;
    }
    .mob_drop{
        padding-top: 30px;
        display: none;
    }
    .burger{
        display: inline-block;
    }
    .header{
        width: 100%;
        height: auto;
        padding-top: 10px;
        padding-bottom: 10px;
        transition: .5s;
        -moz-transition: .5s;
    }
    .header .logo{
        margin-bottom: 0;
        margin-left: 26px;
    }
    .burger{
        top: 25px;
    }
    .header.active{
        width: 230px;
        height: 100%;
    }
    .top_block{
        padding-top: 74px;
        transition: .8s;
        -moz-transition: .8s;
    }
    .top_block.active{
        padding-top: 0;
    }
    body{
        background: #222;
        transition: .8s;
        -moz-transition: .8s;
    }
    .intro .inner,
    .content .inner,
    .footer .inner,
    .top_block .inner{
        padding-left: 0px;
        padding-right: 0px;
    }
	.workarea{
        padding: 1rem 2rem;
    }
	.product .bottom,
    .workarea, .info_page,
	.catalog{
        padding-left:1rem;
        padding-right:1rem;
    }
    .cart,
    .pic_wrapper{
        margin-left: 0;
    }
    .lst {
        padding-left: 2rem;
        padding-right: 1rem;
    }
    .card {min-width: 12rem;}
    .intro h1{
        padding-top: 20px;
    }
    .slider_main .bx-wrapper .bx-prev{
        left: 15px;
    }
    .slider_main .bx-wrapper .bx-next{
        right: 15px;
    }
    .slider_main .bx-controls{
        max-width: none;
    }
    .slider_main .description{
        max-width: none;
        padding-left: 55px;
        padding-right: 55px;
    }
    .scheme, .about .download{
        margin-left: 15px;
    }
    .filter ul li{
        line-height: 30px;
    }
	.contacts .right {float:none;}
}

@media only screen and (max-width : 991px) {
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.product .pic{
		height: 350px;
	}
    .slider_main .description{
        text-align: center;
    }
	.workarea{
        font-weight: 300;
        font-size: 1.3em;
        line-height: 2rem;
        text-align: left;
    }
	.table{
		font-size: 1.1rem;
    	line-height: 1.3rem;
   		text-align: left;
	}
	.info_page p{
		font-size: 1.3rem;
   		text-align: left;
	}
	iframe{
		width: auto;
    	height: auto;
	}
    .slider_main .bottom{
        padding-top: 10px;
        padding-bottom: 10px;
        background: rgba(0, 0, 0, 0.62);
    }
    .slider_main .description .name{
        width: 100%;
    }
    .slider_main .description .price{
        width: 100%;
        margin: 10px 0;
    }
    .slider_main .btn_more{
        float: none;
    }
    .catalog_items .item{
        width: 100%;
        float: none;
    }
    .tube .items{
        margin: 0;
    }
    .tube .item{
        width: 100%;
        max-width: 400px;
        float: none;
        margin: 0 auto 30px;
        padding: 0;
    }
    .scheme .mob{
        display: inline-block;
    }
    .scheme .desktop{
        display: none;
    }
    .gun{
        text-align: center;
    }
    .scheme{
        padding-top: 0;
        padding-bottom: 0;
        margin-left: 0;
    }
    .scheme .item{
        position: static;
        text-align: left;
        margin-bottom: 15px;
    }
    .catalog .items{
        margin: 0;
    }
    .catalog .item{
        width: 100%;
        max-width: 700px;
        float: none;
        padding: 0;
        margin-left: auto;
        margin-right: auto;
    }
    .catalog .item .description{
        padding-left: 35px;
        padding-right: 35px;
    }
    .info_block .cols{
        margin: 0 0 30px;
    }
    .info_block .col{
        width: 100%;
        float: none;
        padding: 0;
    }
    .product .bottom .left{
        width: 100%;
        float: none;
        padding-right: 0;
    }
    .product .bottom .right{
        width: 100%;
        float: none;
        padding-top: 30px;
    }
	.bottom .left p{
		font-size: 1.25em;
    	line-height: 1.6rem;
    	text-align: center;
	}
    .order_form{
        max-width: 480px;
        margin: 0 auto;
    }
    .characteristic{
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .characteristic li{
        margin-left: 0;
    }
    .characteristic li .first{
        padding-left: 15px;
    }
    .characteristic li .second{
        padding-left: 15px;
        padding-right: 5px;
    }
    .gallery{
        padding-left: 0;
        padding-right: 0;
    }
    .gallery .bx-wrapper .bx-prev{
        left: 15px;
    }
    .gallery .bx-wrapper .bx-next{
        right: 15px;
    }
    .good .left{
        width: 100%;
        float: none;
        padding-right: 0;
        margin-bottom: 30px;
    }
    .good .right{
        width: 100%;
        float: none;
        padding-left: 0;
    }
    .good .pic{
        max-width: 420px;
        margin: 0 auto;
    }
    .ordering form,
    .feedback{
        /*max-width: 480px;*/
        /*margin: 0 auto;*/
        margin:0 1rem 0 0;
    }
    .ordering input{
        width: 100%;
    }
    .ordering form span{
        width: 100%;
    }
    .ordering form > div{
        margin-bottom: 20px;
    }
    .basket .basket_item{
        padding-left: 0 20px;
    }
    .feedback .title{
        padding-left: 0;
    }
    .basket .col{
        width: 100%!important;
        text-align: center;
    }
    .basket .col:nth-child(2){
        padding-left: 25px;
    }
    .basket_item .pic{
        max-width: 100px;
        height: auto;
        margin: 0 auto;
    }
    .basket .col:last-child{
        width: 24%;
    }
    .basket_item .price:before{
        display: none;
    }
    .basket .total .sum{
        margin: 20px 0;
    }
    .ordering .btn{
        margin-left: 0;
        padding: 0 10px;
    }
    .seo_text{
        max-width: none;
    }
    .news_inline{
        margin: 0;
    }
    .news_inline .news_item{
        width: 100%;
        float: none;
        padding: 0;
        margin-bottom: 20px;
    }
    .contacts .left{
        width: 100%;
        float: none;
        padding-right: 0;
    }
    .contacts .right{
        width: 100%;
        float: none;
    }
    .faq .left{
        width: 100%;
        float: none;
        padding-right: 0;
    }
    .faq .right{
        width: 100%;
        float: none;
    }
    .faq_item .name > span{
        font-size: 18px;
        line-height: 22px;
    }
}

@media only screen and (max-width : 600px) {
    .slider_main li,
    .product .pic{
        height: 250px;
    }
    .advangates .item{
        width: 100%;
        margin-bottom: 25px;
    }
    .advangates{
        height: auto;
        padding-bottom: 15px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .slider_main li{
        height: 300px;
    }
    .slider_main .description .name{
        font-size: 18px;
    }
    .intro h1{
        font-size: 26px;
    }
    .intro h1 span{
        font-size: 24px;
    }
    .advangates .title{
        font-size: 28px;
        padding-top: 20px;
    }
    .advangates .title span{
        font-size: 24px;
    }
    .catalog .title,
    .content h1,
    .order_form .title{
        font-size: 28px;
    }
    .news_item .right{
        margin-left: 159px;
    }
    .content .inner{
        padding-bottom: 30px;
    }
    .footer .cols{
        margin: 0;
        
    }
    .footer .col{
        width: 100%;
        float: none;
        padding: 0;
    }
    .footer .inner{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .footer .copyrights{
        margin-bottom: 30px;
    }
}

@media only screen and (max-width : 425px) {
    
}

@media only screen and (max-width : 380px) {
    
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .mob_drop{
        display: block!important;
    }
}